@media (min-width: 481px) and (max-width: 768px) {
   #banner { width:740px; }
   #banner img { max-width:740px; max-height:222px; }
   #main { width:740px; }           
   #main-content { width:450px; float:left; }
   #widget-container { width:200px; float:right; }
   .widget-content { width:160px; }
}
 
@media (min-width: 321px) and (max-width: 480px) {
   #banner { width:450px; }
   #banner img { max-width:450px; max-height:135px; }
   #main { width:450px; }           
   #main-content { width:400px;}
   #widget-container { width:400px; }
   .widget-content { width:120px; margin:5px; float:left;}
   .widget-text { display:none; }
}
 
@media (max-width: 320px) {
   #banner { width:275px; }
   #banner img { max-width:275px; max-height:83px; }
   #main { width:250px; }           
   #main-content { width:250px;padding:0px;}
   #widget-container { width:250px; padding:0px; }
   .widget-content { width:250px; margin:5px;}
   .widget-text { display:none; }
}




body{ margin:0px; padding:0px; 

	color: #616265;
	Font-family: Calibri, Verdana, Ariel, sans-serif;
	font-size: 14px;
	line-height: 24px;
background-image:url(../images/bg.jpg); background-repeat:inherit;
background-color:#004f8e;
}
h3 {
font-family: Calibri, Verdana, Ariel, sans-serif;
font-size: 15px;
color: #fff;
padding-left: 25px;
margin-top: 36px;
}
#wrapper{
	position:relative;
	margin:0px auto;
	width:999px;
	
	
}
#body-container{ border:#dad5d9 1px solid; _border:#dad5d9 0px solid; border-top:none; background:#FFFFFF;}

#header{
	height:220px; background-color:#FFFFFF;
}

#left-container{
		width:276px;
		float:left;

}
.lft-header-text {
	height:28px;
	line-height:28px;
	Font-family: Calibri, Verdana, Ariel, sans-serif;
	font-size:12px;
	color:#FFF;
	position:relative;
	width:220px;
	background-image:url(../images/lft-bg1.jpg);
}
.lft-header-text span {
	display:block;
	padding-left:30px;
	text-transform:uppercase;
	float:left;
	width:auto;
}
.contact-form{
	background-image:url(../images/contact-form-img.jpg);
	background-position:0px 10px;
	background-repeat:no-repeat;
	width:194px;
	height:220px;
	padding:15px 0px;
	margin:0px auto;
	position:relative;
	color:#0f628c;
}
form{
	padding:0px;
	margin:0px;
}
.contact-form input{
	width:111px;
	height:17px;
	border:#d5d5d5 1px solid;
}
#middle-container{
		float:left;
		width:999px;
		
		margin: 10px 0px 0px 0px
}
.banner{
		width:975px;
		height:231px;
		border:#dad5d9 1px solid;
		margin: 0px 0px 45px 10px;
		
}
#corporate-logo{

}


.tel-number{
	position:absolute;
	text-align:center;
	width:945px;
	height:169px;
	background-repeat:no-repeat;
	background-position:top left;
	margin-bottom:10px;
	
}
/*******/
.product1{
		float:left;
		width:176px;
		height:130px;
		margin-right:2px;
		margin-left:3px;
		position:relative;
}
.product2{
		float:left;
		width:141px;
		height:130px;

		position:relative;
}
.product1-text{
	Font-family: Calibri, Verdana, Ariel, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	position:absolute;
	left: 3px;
	top: 5px;
}
.product1-more{
	position:absolute;
	left: 124px;
	top: 109px;
}
.product-img{

}
/*******/
.body-text{
		clear:both;
		width:650px;
		padding-top:15px;
		float:left;
		text-align:justify;
		line-height:18px;
}
h1{
		margin:0px;
		padding:0px;
		Font-family: Calibri, Verdana, Ariel, sans-serif;
		font-size:18px;
}
.body-text2{
		color:#dc1d25;
		font-size:22px;
		border-bottom:#CCC 1px dotted;
		width:200px;
		padding:20px 0px 20px 0px;
		
		width:100%;
		
}
.clr{
		clear:both;
}
#footer-container{
	padding-top:10px; background:#FFFFFF;
}
.footer-link{

padding: 10px 10px 10px 10px;

	 border-bottom:#dad5d9 1px solid;

	 color:#909090;
	 height:30px;
	 line-height:20px;
}
.footer-link span{
	word-spacing:normal;
	color:#5e5e5e;
	font-weight:bold;
}
.footer-link a{
		word-spacing:normal;
		color:#909090;
		text-decoration:none;
}
.footer-link a:hover{
		word-spacing:normal;
		color:#000;
		text-decoration:underline;
}
/*********/
.top-nav{
	position: relative;
	top:175px;
	
	height:34px;
	line-height:34px;
	margin:0px 10px 0px 10px;
	
}
.top-nav-bg{
		background-image:url(../images/top-nav2.jpg);
		background-repeat:repeat-x;
		float:left;
		width:955px;
		
}
.top-nav-bg ul{
	margin:0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}
.top-nav-bg ul li{
		background-image:url(../images/top-nav-li-bg.jpg);
		background-position:right;
		background-repeat:no-repeat;
		padding:0px 25px 0px 10px;
		float:left;
		width:auto;
		font-size:15px;
}
.top-nav-bg ul li a{
		color:#FFF;
		text-decoration:none;
}

.top-nav-bg ul li a:hover{
		color: #CCC;
		text-decoration:underline;
}
.flt{
		float:left;
}
/********/
.glossymenu{
margin: 0;
padding: 0;
}

.glossymenu a.menuitem{
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
text-decoration: none;
padding-left:44px;
padding-top:6px;
padding-bottom:5px;
Font-family: Calibri, Verdana, Ariel, sans-serif;
font-size:14px;
text-decoration:none;
display:block;
font-weight:bold;
color:#2978b6;
}
.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
	
}
.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 22px;
right: 12px;
border: none;
}

.glossymenu a.menuitem:hover{

}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/

}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
	margin-left:23px;
}

.glossymenu div.submenu ul li a{
		Font-family: Calibri, Verdana, Ariel, sans-serif;
		font-size:18px;
		text-decoration:none;
		display:block;
		font-weight:bold;
		color:#2978b6;
}

.glossymenu div.submenu ul li a:hover{
		Font-family: Calibri, Verdana, Ariel, sans-serif;
		font-size:18px;
		text-decoration:underline;
		display:block;
		font-weight:bold;
		color:#2978b6;

		
}
.icon-accordian1{
		background-image:url(../images/left-link-img1.jpg);
		background-position:left;
		background-repeat:no-repeat;
		line-height:41px;
		height:43px;
}
.icon-accordian2{
		background-image:url(../images/left-link-img2.jpg);
		background-position:left;
		background-repeat:no-repeat;
		line-height:41px;
		height:43px;
}
.icon-accordian3{
		background-image:url(../images/left-link-img3.jpg);
		background-position:left;
		background-repeat:no-repeat;
		line-height:41px;
		height:43px;
}
.icon-accordian4{
		background-image:url(../images/left-link-img4.jpg);
		background-position:left;
		background-repeat:no-repeat;
		line-height:41px;
		height:43px;
}
a{
		outline:none;
}
/************/
.portfolio-container{
		float:left;
		margin-left:10px;
		width:auto;
		margin-top:15px;
}
/*****/
.left-side-con1{
	height:45px;
	padding:10px 0px 10px 0px;
	border-bottom:#f3f3f3 1px solid;
}
.left-side-con1:hover{
	background-color:#bad6e4;
}
.active-lft{
	background-color:#bad6e4;
	height:45px;
	padding:10px 0px 10px 0px;
}
.left-side-con1 ul{
	margin:0px;
	padding:0px;
	list-style:none;

}
.left-side-con1 ul li{
	float:left;
	width:57px;
	padding:0px 10px 0px 23px;
	height:50px;
}
.left-side-con1 ul li a{
	color:#113b78;
	Font-family: Calibri, Verdana, Ariel, sans-serif;
	font-size:12px;
	text-decoration:none;
}
.lft-text-con{
	background-image:url(../images/left-side-img/arrow.gif);
	background-position:left;
	background-repeat:no-repeat;
	color:#113b78;
}
.quick-contact-hdr{
	color:#828e9c;
	Font-family: Calibri, Verdana, Ariel, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding-left:6px;
}
.news-text{
color:#999999;
font-size:11px;
display:block;
}
.news-text-con-main{
	margin:0px;
	padding:0px;
	list-style:none;
	padding:3px 0px 0px 8px;
}
.news-text-con-main li{
		float:left;
		margin:10px 20px 10px 20px ;
}
.news-text-con{
	width:245px;
	position:relative;
	padding-bottom:20px;
}
.news-text-con img{
	position:absolute;
	top:1px;
	right:7px;
}
.cprgt{
		float:right;
}
.terms-and-use{
		float:left;
}

.panele-2 {
width: 240px;
float:left;
margin-left:10px;
}

.toppaneleindex-2 {
width: 240px;
height: 59px;
background-image:url(../images/related-link-img-2.jpg); background-repeat:no-repeat;
background-color:#333333;


margin:0 auto;
}

.midpanellinksindex-2 {
width: 225px;
background-image:url(../images/nav-bg.jpg); background-repeat:repeat-y;



margin:0 auto;
}

.midpanellinksindex-2 ul {
padding: 0px 0px 5px 10px;
margin: 5px 0px 0px 0px;
}

.midpanellinksindex-2 ul li {
padding: 4px 2px 4px 15px;
border-bottom: 1px dashed #c1c1c1;
-webkit-transition: background 0.5s ease-in-out;
-moz-transition: background 0.5s ease-in-out;
-o-transition: background 0.5s ease-in-out;
transition: background 0.5s ease-in-out;
font-family: Calibri, Verdana, Ariel, sans-serif;
list-style-type: none;
color: #004f8e;
font-size: 14px;
text-align: ;
}

.midpanellinksindex-2 ul li:hover{ padding:4px 2px 4px 15px; color:#000000; border-bottom:1px dashed #c1c1c1; background-color:#dc1d25; cursor:pointer; }
.midpanellinksindex-2 ul li.activerb{padding:4px 2px 4px 15px; color:#dab50c; border-bottom:1px dashed #c1c1c1; }
.midpanellinksindex-2 ul li.activerb a{color:#f518a3;}
.midpanellinksindex-2 ul li.activerb a:hover{color:#dab50c;}
.midpanellinksindex-2 ul li:hover a{color:#fff; }
.midpanellinksindex-2 ul li a{color:#004f8e; text-decoration:none;}
.midpanellinksindex-2 ul li.last{ padding:4px 2px 4px 15px; color:#a6a6a6; border-bottom:0px dotted #c1c1c1;}
.midpanellinksindex-2 ul li.last:hover{padding:4px 2px 4px 15px; color:#fff; border-bottom:1px dashed #c1c1c1; background-color:#dc1d25; cursor:pointer;}


.botpanellinksindex-2 {
width: 225px;
height: 35px;
margin:0 auto;
background-color:#FFFFFF;
padding-bottom:4px;
background-image:url(../images/bottom-bg.jpg); background-repeat:no-repeat;

}

	.page_view
{
	width:703px;
	height:auto;
	margin:0px 15px 0px 10px;
	display:block;
	float:left;
	min-height: 100%;
	position:relative;
	background-color:#FFFFFF;
	padding: 0px 10px 0px 10px;
	box-shadow: 20px 20px 20px -16px #a5aeb6;

	}
	
	.link-headding{font-family: Calibri, Verdana, Ariel, sans-serif;
font-size: 18px;
color: #fff;
position:absolute;
padding-left: 25px;
margin-top: 17px;}

#countdown{
	/*background:url(../images/boy.png) no-repeat;*/
display:block;
	position:relative;
	
	background-image:url(../images/Countdown-bg.jpg);
	background-repeat:no-repeat;
	width:316px;
	height:136px;
	margin-left:8px;
	


}

#dday{

font-size:30px;
font-weight:bold;
color:#ffffff;

}


#dhour{

font-size:30px;
font-weight:bold;

color:#ffffff;
}



#dmin{

font-size:30px;
font-weight:bolder;

color:#ffffff;

}

#dsec{
color:#ffffff;
font-size:30px;
font-weight:bold;
}
